@import url("font/gopher/stylesheet.css");

body{
  background-color: #E8EAD4;
  background-image: url("./assets/imgs/txt0.png");
  font: gopher;
}

*{
  margin: 0;
}

.navbar{
  margin-left: 3.2%;
  margin-top: 2.4%;
}

.navdiv{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

li {
  list-style: none;
  display: inline-block;
  margin-right: 8.9vh;
}

.btn{
  transform: scale(1.1);
}

.hero{
  margin-left: 85px;
  margin-top: 50px;
  margin-bottom: 80px;
  display: flex;
  justify-content: space-between;
}

.intro{
  padding-top: 30px;
  width: 600px;
  height: 275px;
}

.myimg{
  width: 353px;
  height: 353px;
  margin-right: 8.50%;
  box-shadow: 10px 10px #2AA060;
  border: 2px solid #2AA060;
}

.background{
  width: 100%;
  height: 100%;
  background-repeat: repeat;
}

.greet{
  color: #000;
  font-family: "Space Grotesk";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 10px;
}

.name{
  color: #2AA060;
  font-family: Gopher;
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  margin-top: 10px;
  margin-bottom: 10px;
}

.info{
  color: #000;
  font-family: "Space Grotesk";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 630px;
  height: 80px;
}

.info2{
  color: #000;
  font-family: "Space Grotesk";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 630px;
  height: 80px;
  margin-top: 20px;
}

.clr{
  color: #fff;
  background-color: #2AA060;
}

.qt{
  height: 40px;
}

.quote{
  background-color: #2AA060;
  color: #FFF;
  margin-left: none;
  margin-right: none;
  font-family: "Space Grotesk";
  font-size: 18px;
  line-height: 138.803%;
  padding-top: 162px;
  padding-bottom: 162px;
  padding-left: 116px;
  padding-right: 148px;
  max-width: 100%;
  height: 112px;
  display: flex;
  gap: 40px;
}

.skill,
.hobb{
  color: #2AA060;
  font-family: "Gopher";
  font-size: 40px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-align: center;
}

.gap{
  margin-top: 60px;
  margin-left: 180px;
  margin-right: 180px;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.align,
.align2{
  display: flex;
  justify-content: space-between;
}

.skill-sec{
  margin-bottom: 80px;
  margin-top: 120px;
}

.tool{
  width: 100px;
  height: 100px;
}
.tool:hover{
  transform: scale(1.2);
  cursor: pointer;
  transition: all 0.3s;
}

.hobb{
  margin-bottom: 0px;
}

.tiny{
  font-size: 16px;
}

.pic{
  height: 150px;
  width: 150px;
}

.thing1{
  display: flex;
  gap: 40px;
  justify-content: center;
}

.thing2{
  display: flex;
  gap: 40px;
  justify-content: center; 
  flex-direction: row-reverse;
}

.exp,
.exp1{
  background-color: #2AA060;
  color: #fff;
  padding-top: 28px;
  padding-bottom: 28px;
  padding-left: 60px;
  padding-right: 60px;
  font-family: "Space Grotesk";
  font-style: italic;
  font-size: 16px;
  width: 750px;
  height: 90px;
  border: 2px solid #000;
  box-shadow: 10px 10px #000;
}

.exp1{
  box-shadow: -10px 10px #000;
}

.extra{
  margin-bottom: 50px;
  display: flex;
  flex-direction: column;
  gap: 90px;
}

.footer{
  background-color: #2AA060;
  width: 100%;
  height: 400px;
  margin-top: 100px;
}

.style{
  font-family: "Space Grotesk";
  font-size: 18px;
  text-decoration: none;
  color: #fff;
}
.style:hover{
  text-decoration: underline;
}

.bar{
  margin: 0px;
  font-family: "Space Grotesk";
  font-size: 16px;
  font-weight: 550;
  color: #E8EAD4;
}

.pages,
.contact,
.social{
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.page,
.contac,
.socia{
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.links{
  display: flex;
  gap: 60px;
  margin-left: 850px;
}

.connect{
  font-family: "Gopher";
  color: #fff;
  font-size: 48px;
  font-weight: bolder;
  margin-left: 20px;
  padding-top: 15px;
  margin-top: 0px;
  margin-bottom: 30px;
}

.credit{
  font-family: "Space Grotesk";
  font-size: 16px;
  color: #FFF;
  margin-left: 20px;
  margin-top: 80px;
}